footer {
    padding: 240px 0 50px;
}

footer .footer_content {
    margin: 0 auto;
    width: 83vw;
}

footer .footer_content a.f_logo {
    width: 165px;
}

footer .footer_content a img {
    width: 100%;
}

footer .footer_content nav {
    margin: 29px 0 0 30px;
}

footer .footer_content nav ul {
    display: flex;
    align-items: center;
    gap: 60px;
}

footer .footer_content nav ul li {
    position: relative;
    font-size: 15px;
    line-height: 1.2;
    letter-spacing: 0.05em;
}

footer .footer_content nav ul li a {
    transition: .3s;
}

footer .footer_content nav ul li a:hover {
    color: #8C7E7E;
}

footer .footer_content nav ul li::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: -30px;
    width: 1px;
    height: 100%;
    background: var(--text-color);
}

footer .footer_content nav ul li:last-of-type::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: -30px;
    width: 1px;
    height: 100%;
    background: var(--text-color);
}

footer .footer_content .btn_box {
    display: flex;
    align-items: center;
    gap: 4.1vw;
    margin-top: 63px;
    width: 100%;
}

footer .footer_content .btn_box a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 0;
    width: calc((100% - 4.1vw)/2);
    border-radius: 4px;
    transition: .3s;
}

footer .footer_content .btn_box a:nth-of-type(1) {
    gap: 24px;
    background: #DFD2B7;
}

footer .footer_content .btn_box a:nth-of-type(1):hover {
    background: #CCB991;
}

footer .footer_content .btn_box a:nth-of-type(1) p:nth-of-type(1) {
    font-size: 16px;
    line-height: 1.2;
}

footer .footer_content .btn_box a:nth-of-type(1) p:nth-of-type(2) {
    color: #CF5803;
    font-family: var(--font04);
    font-size: 26px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.05em;
    text-decoration: underline;
}

footer .footer_content .btn_box a:nth-of-type(2) {
    gap: 48px;
    background: var(--btn-bg);
    color: var(--bg-color);
}

footer .footer_content .btn_box a:nth-of-type(2):hover {
    background: var(--btn-bg-hover);
}

footer .footer_content .btn_box a:nth-of-type(2) .text {
    display: flex;
    align-items: center;
    gap: 8px;
}

footer .footer_content .btn_box a:nth-of-type(2) .text img {
    width: 18px;
}

footer .footer_content .btn_box a:nth-of-type(2) .text p {
    font-size: 18px;
    line-height: 1.2;
}

footer .footer_content .btn_box a:nth-of-type(2) .arrow {
    position: relative;
    width: 26px;
    height: 26px;
    background: var(--base-color);
    border-radius: 50%;
}

footer .footer_content .btn_box a:nth-of-type(2) .arrow::before {
    position: absolute;
    top: 10.25px;
    left: 50%;
    transform: translateX(-50%) rotate(30deg);
    display: block;
    content: "";
    width: 9.5px;
    height: 1.5px;
    background: var(--btn-bg);
    border-radius: 1px;
    transition: .3s;
}

footer .footer_content .btn_box a:nth-of-type(2) .arrow::after {
    position: absolute;
    left: 50%;
    bottom: 10.25px;
    transform: translateX(-50%) rotate(-30deg);
    display: block;
    content: "";
    width: 9.5px;
    height: 1.5px;
    background: var(--btn-bg);
    border-radius: 1px;
    transition: .3s;
}

footer .footer_content .btn_box a:nth-of-type(2):hover .arrow::before,
footer .footer_content .btn_box a:nth-of-type(2):hover .arrow::after {
    left: 60%;
}

footer .footer_content small {
    display: block;
    margin-top: 55px;
    color: #948D8C;
    font-size: 13px;
    line-height: 1;
    letter-spacing: 0.08em;
}

@media screen and (max-width:1024px) {
    footer .footer_content {
        width: 90vw;
    }
}

@media screen and (max-width:990px) {
    footer {
        padding: 84px 0 50px;
    }

    footer .footer_content .btn_box {
        flex-direction: column;
        gap: 16px;
    }

    footer .footer_content .btn_box a {
        width: 100%;
    }

    footer .footer_content small {
        margin-top: 40px;
    }
}

@media screen and (max-width:768px) {
    footer .footer_content nav {
        margin: 41px 0 0 0;
    }

    footer .footer_content nav ul {
        flex-direction: column;
        gap: 0;
    }

    footer .footer_content nav ul li {
        padding: 30px 0;
        width: 100%;
        border-bottom: 1px solid var(--text-color);
    }

    footer .footer_content nav ul li:first-of-type {
        border-top: 1px solid var(--text-color);
    }

    footer .footer_content nav ul li::before,
    footer .footer_content nav ul li:last-of-type::after {
        display: none;
    }

    footer .footer_content .btn_box {
        margin-top: 44px;
    }
}

@media screen and (max-width:500px) {
    footer .footer_content .btn_box a:nth-of-type(1) {
        flex-direction: column;
        gap: 12px;
    }

    footer .footer_content .btn_box a:nth-of-type(2) .text p {
        font-size: 16px;
    }

    footer .footer_content small {
        text-align: center;
    }
}